Last Comment Bug 804351 - Update planet.mozilla.de to the new sandstone theme
: Update planet.mozilla.de to the new sandstone theme
Status: RESOLVED FIXED
:
Product: Community Building
Classification: Other
Component: de / German (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Robert Kaiser
:
Mentors:
http://planet.mozilla.de/
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 14:34 PDT by Jan Bambach [:Jan]
Modified: 2012-10-25 16:11 PDT (History)
2 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Jan Bambach [:Jan] 2012-10-22 14:34:36 PDT
It'd be nice if we could update planet.mozilla.de to the new sandstone theme. This is basically the only thing between us and the updated mozilla.de site ( http://staging.mozilla.de/ ).

The updated theme is in my github repository ( https://github.com/MozJan/planet-de ) and basically ready to use, although this should maybe be tested on a staging server before copying it to the production server.
Comment 1 Robert Kaiser 2012-10-23 05:43:23 PDT
I agree that it would be nice, but I can't work on it. I'm happy to check in a patch/change, but someone else need to create it. The code is at http://svn.mozilla.org/projects/planet/branches/planet-de/theme/ so if you have time, feel free to update it :)
Comment 2 Jan Bambach [:Jan] 2012-10-23 08:05:41 PDT
As I said in #c0, the updated theme is done and in my repo at https://github.com/MozJan/planet-de, so it would be nice if you could copy the files over to the svn server. :)
Comment 3 Robert Kaiser 2012-10-23 09:22:13 PDT
Oops, then I misunderstood. Will look into that as soon as I find time (can take a bit right now, unfortunately).
Comment 4 Jan Bambach [:Jan] 2012-10-23 15:25:21 PDT
alright. thanks a lot in advance. :)
Comment 5 Robert Kaiser 2012-10-25 15:26:00 PDT
(In reply to Jan Bambach [:Jan] from comment #0)
> The updated theme is in my github repository (
> https://github.com/MozJan/planet-de ) and basically ready to use, although
> this should maybe be tested on a staging server before copying it to the
> production server.

The one problem is that I don't know of any staging server existing, AFAIK we only have the production one.
Comment 6 Robert Kaiser 2012-10-25 15:38:03 PDT
Checked in as r110232 - leaving the bug open for the moment to see if it actually works.
Comment 7 Robert Kaiser 2012-10-25 16:11:34 PDT
OK, ich markiere es mal FIXED, aber Tabzilla funktioniert noch nicht korrekt.

Note You need to log in before you can comment on or make changes to this bug.